html, body { 
  padding: 0px;
  margin: 0px;
  line-height: 140%;
}

body, textarea, input { 
  font-family: Verdana, Geneva, sans-serif;
  font-size: 17px;
}

#header { 
  height: 62px;
  padding: 0px;
  margin: 0px;
/*  background-color: #191a14; */
  background-color: #98795a;
  background-image: url(header.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

#contents {
  margin: 0 auto;
  width: 42em;
}

@font-face {
  font-family: Molengo;
  src: url("Molengo-Regular.ttf");
}

h1 {
  font-family: Molengo, sans-serif;
  color: #333;
  font-size: 46px;
  margin-bottom: 5px;
  line-height: 170%;
}

h2, h3, h4 {
  font-family: Molengo, sans-serif;
  color: #333;
}

h2 {
  margin-top: 1.5em;
}

.rule {
  border-top: 4px solid #555;
  margin: 0;
  clear: both;
}


.illustration {
  float: right;
  margin: 0.2em;
  border: 0;
}

code { 
  color: #444;
}

a:link {
  color: #333;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:visited {
  color: #666;
}